Subject: Re: [Webpush] WGLC for draft-ietf-webpush-vapid-02

From: Phil Sorber <[email-masked]>
Date: Tue, 18 Apr 2017 20:43:27 +0000

Hello All,

Just getting caught up on doc status by reading the email archive and I see
that both outstanding WG docs were in WGLC two months ago, however
draft-ietf-webpush-vapid
never got any feedback, positive or negative. If anything was sent direct
to the chairs before I was added, I am not able to see that. Please reply
back to the list with any feedback you have. I'll leave this open for 1
week.

Thanks.

---

From: jr conlin <[email-masked]>
Date: Tue, 18 Apr 2017 14:53:33 -0700

I'm fine with the proposed changes, and have worked them into my support
libraries.

On 4/18/17 1:43 PM, Phil Sorber wrote:
> Hello All,
>
> Just getting caught up on doc status by reading the email archive and
> I see that both outstanding WG docs were in WGLC two months ago,
> however draft-ietf-webpush-vapid never got any feedback, positive or
> negative. If anything was sent direct to the chairs before I was
> added, I am not able to see that. Please reply back to the list with
> any feedback you have. I'll leave this open for 1 week.
> Thanks.
>
>
> _______________________________________________
> Webpush mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/webpush

---

From: Costin Manolache <[email-masked]>
Date: Wed, 19 Apr 2017 13:18:44 -0700

+1

Costin

On Tue, Apr 18, 2017 at 2:53 PM, jr conlin <[email-masked]> wrote:

> Just getting caught up on doc status by reading the email archive and I
> see that both outstanding WG docs were in WGLC two months ago, however
> draft-ietf-webpush-vapid never got any feedback, positive or negative. If
> anything was sent direct to the chairs before I was added, I am not able to
> see that. Please reply back to the list with any feedback you have. I'll
> leave this open for 1 week.
> Thanks.
>
>
> Webpush mailing [email-masked]://www.ietf.org/mailman/listinfo/webpush
>
>
>

---

From: Phil Sorber <[email-masked]>
Date: Tue, 25 Apr 2017 21:34:33 +0000

Ok, it seems like we have consensus on this. I am going to move this doc to
"waiting for writeup" and I'll shepherd it.

Thanks.

On Wed, Apr 19, 2017 at 2:19 PM Costin Manolache <[email-masked]> wrote:

>> see that both outstanding WG docs were in WGLC two months ago, however draft-ietf-webpush-vapid